<div class="{{uc_id}}_particle-img-wrapper">
{% if enable_link == "true" %}
<a href="{{link}}" {{link_html_attributes|raw}}>   
{% endif %}
<img
  id="{{uc_id}}"
  class="{{uc_id}} ue-particle-image"
  data-width="{{width}}"
  data-height="{{height}}"
  data-max-width="{{image_size}}%"
  data-particle-gap="{{particle_gap}}"
  data-color="{{particle_color}}"
  data-gravity="{{gravity}}"
  data-noise="{{noise}}"
     
{% if renderer == "webgl" %}
  data-renderer="webgl"
{% endif %} 
     
  data-particle-size="{{particle_size}}"
  data-layer-count="{{layers}}"
  data-layer-distance="{{layer_distance}}"
  data-depth="{{depth}}"   
  data-life-cycle="{{life_cycle}}"
  data-grow-duration="{{grow_duration}}"
  data-wait-duration="{{wait_duration}}"
  data-shrink-duration="50"
  data-shrink-distance="{{shrink_distance}}"

  {% if interaction == "false" %}
  data-disable-interaction="true"
  {% endif %}
     
  data-mouse-force="{{mouse_force}}"
  data-init-position="{{init_fade_animations}}"
  data-init-direction="{{init_fade_animations}}"
  data-fade-position="{{init_fade_animations}}"
  data-fade-direction="{{init_fade_animations}}"
  src="{{image}}" >
{% if enable_link == "true" %}
</a>
{% endif %}
</div>